<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sunxung.factoring.mapper.sys.CUserMapper">


    <select id="get" resultType="com.sunxung.factoring.entity.sys.UserDO">
        select * from c_sys_user where id = #{value}
    </select>
    <select id="getByLoginName" resultType="com.sunxung.factoring.entity.sys.UserDO">
        select *  from c_sys_user where login_name = #{value}
    </select>
</mapper>
